#include <iostream>
#include "lfr_state_machine.h"
#include "lfr_states.h"



int main(void)
{
    std::cout << "started central" << std::endl;
    // Init State Machine;
    std::cout << "create State Machine" << std::endl;
    LFR_StateMachine stateMachine;
    return 0;
}